{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "5c0e536e-d317-41ee-8256-3b23168b0c29",
    "lastModificationSignature": "b450ad9b208a04228dadbb0234aa1295b8bd3f096c5f63bc540bcef4ecfc0b25",
    "enabled": true
  }
}